/*
Theme Name: Tricycle Lane
Description: Theme for Tricycle Lane contact and careers
Author: Passerelle Marketing
Template: html5blank
*/
body {
	background-image: url('img/lines.png');
	background-repeat: repeat-y;
	background-position: 95% 0%;
	background-size: 142px 20px;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 14px;
}
p {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 14px;
}
div.logo img {
	width: 600px;
}
img.logo-img {
	margin-top: 5%;
	margin-left: 10%;
}
div.menu ul {
	margin-top: 15%;
	text-align: center;
}
div.menu ul li {
	background-image: url('img/button.png');
	background-size: 95% 95%;
	background-repeat: no-repeat;
	width: 500px;
	height: 90px;
	text-decoration: none;
	list-style-type: none;
	text-align: center;
	display: inline-block;
	line-height: 80px;
}
div.menu ul li a {
	font-size: 36px;
	font-family: 'Open Sans', Arial, sans-serif;
	color: #fff;
	font-weight: 500;
}
div.menu.contact ul li {
	width: 218px;
	height: 55px;
	line-height: 40px;
	background-size: 100%;
}
div.menu.contact ul li a {
	font-size: 16px;
}
footer.footer {
   position:fixed;
   left:0px;
   bottom:0px;
   height:100px;
   width:100%;
   background:#727374;
   background-image: url('img/lines.png');
   background-repeat: repeat-y;
   background-position: 95% 0%;
   background-size: 142px 20px;
   line-height: 100px;
}
footer.footer p {
	font-size: 22px;
	color: #fff;
	text-align: right;
	margin-right: 15%;
	margin-top: 0;
	margin-bottom: 0;
	font-family: 'Open Sans', Arial, sans-serif;
}
table {
	width: 90%;
	margin-top: 40px;
}
thead tr {
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	height: 36px;
	text-align: left;
	color: #009ADA;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 14px;
	line-height: 36px;
}
thead tr th {
	width: 13%;
	font-weight: 400;
}

thead tr th:first-child {
	width: 54%;
}
tbody tr td p {
	text-align: justify;
	padding-right: 10%;
}
tbody tr:hover {
	background: #F1F1F1;
}
tbody tr td a {
	width:100%;
	height: 100%;
	min-height: 100px;
	display: block;
}
.caps {
	text-transform: uppercase;
}
.heavy {
	font-weight: 600;
}
.em {
	font-style: italic;
	font-weight: 400;
	margin-top: 0;
	text-align: right;
}
aside.careers {
	float: left;
	width: 20%;
	padding-top: 50px;
}
main.careers {
	float: left;
	width: 80%;
}
main.careers p {
	width: 90%;
}
div.title {
	width: 100%;
}
div.wrapper h1.careers {
	background: #ebeced;
	margin-left:-9999px;
    margin-right:-9999px;
    text-transform: uppercase;
    color: #009ADA;
}
.outer-wrapper {
	overflow:hidden;
    min-width:300px;
}
div.logo.small {
	width: 250px;
}
ul#menu-careers-menu li {
	background-image: url('img/button.png');
	background-size: 95% 95%;
	background-repeat: no-repeat;
	width: 200px;
	height: 40px;
	text-decoration: none;
	list-style-type: none;
	text-align: center;
	display: inline-block;
	line-height: 34px;
	margin: 20px 0 0 0;
}
ul#menu-careers-menu li a {
	font-size: 16px;
	font-family: 'Open Sans', Arial, sans-serif;
	color: #fff;
	font-weight: 500;
}
ul#menu-careers-menu {
	padding-left: 0;
}
p.button {
	background-image: url('img/button.png');
	background-size: 95% 95%;
	background-repeat: no-repeat;
	width: 360px;
	height: 55px;
	text-decoration: none;
	list-style-type: none;
	text-align: center;
	display: inline-block;
	line-height: 50px;
	margin: 20px 0 0 0;
}
p.button a {
	font-size: 16px;
	font-family: 'Open Sans', Arial, sans-serif;
	color: #fff;
	font-weight: 500;
}
p.button img {
	margin-right: 10px;
	margin-bottom: 6px;
}
article.contact {
	border: 1px solid #EEE;
	padding: 5px;
	width: 35%;
	overflow: visible;
	display: block;
	float: left;
	margin-top: 15%;
}
article div.wpcf7 {
	background: #EEE;
	padding: 20px;
}
h1.contact {
	margin-top: 0;
	color: #009ADA;
}
h1.careers {
	font-size: 22px;
}
span.wpcf7-form-control-wrap input{
	width: 65%;
	float: right;
}
span.wpcf7-form-control-wrap textarea{
	width: 65%;
	height: 120px;
	float: right;
}
form.wpcf7-form p.button{
	width: 65%;
	float: right;
	background-size: 100%;
	text-align: center;
	line-height: 40px;
	height: 55px !important;
	display: inline-block;
}
form.wpcf7-form p{
	margin-bottom: 6px;
	margin-top: 12px;
	}
input[type="submit"] {
	background: transparent;
	border: 0;
	color: #FFF;
	font-size: 16px;
	font-family: 'Open Sans', Arial, sans-serif;
}
img.ajax-loader { 
	display: none; 
}
div.wpcf7-response-output {
	border: none !important;
}
hr {
	background: #DDD;
	color: #DDD;
	border-top: 1px solid #DDD;
	border-left: 0;
	height: 1px;
}
aside.contact {
	margin-top: 15%;
	float: left;
	width: 50%;
}
div.logo.contact {
	width: 400px;
	margin: auto;
}
div.menu.contact {
	margin-top:40%;
}
form p {
	margin: 18px 0;
}


    /* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) {
 
	
	div.menu ul {
		margin-top: 10%;
	}
	div.menu ul li {
		width: 80%;
		height: 70px;
		line-height: 60px;

	}
	div.menu ul li a {
		font-size: 18px;
	}
	footer.footer {
	   height:70px;
	   background-image: none;
	   background-size: 90px 20px;
	   line-height: 24px;
	}
	footer.footer p {
		font-size: 14px;
		margin-right: 0%;
		margin-left: 17%;
		width: 65%;
		text-align: center;
	}
	body {
		background-size: 90px 20px;
		background-image: none;
		font-size: 12px;
	}
	div.logo img {
		width: 260px;
	}
	aside.careers {
		display: none;
	}
	main.careers {
		width: 100%;
	}
	thead {
		display: none;
	}
	tbody tr td{
		width: 100%;
	}
	table {
		width: 100%;
	}
	tbody tr td a {
	min-height: 1px;
	}
	div.menu.contact {
		display: none;
	}
	article.contact {
		width: 100%;
	}
	article div.wpcf7 {
		background: #EEE;
		padding: 5px;
	}
		td p.button {
		margin: 0;
	}
	tbody tr.slide td a{

    min-height: 1px;
	}


    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {

    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {

	div.menu ul {
		margin-top: 10%;
	}
	div.menu ul li {
		width: 350px;
		height: 70px;
		line-height: 60px;
	}
	div.menu ul li a {
		font-size: 28px;
	}
	aside.contact {
		margin-top: 3%;
	}
	article.contact {
		margin-top: 3%;
		margin-left: 1%;
	}
	h1.contact {
		font-size: 26px;
	}
	h1.careers {
	font-size: 18px;
	}
	footer.footer {
	   height:70px;
	   background-image: url('img/lines-sm.png');
	   background-size: 90px 20px;
	   line-height: 70px;
	}
	footer.footer p {
		font-size: 12px;
		margin-right: 17%;
		margin-left: 0%;
		width: auto;
		text-align: right;
	}
	body {
		background-size: 90px 20px;
		background-image: url('img/lines-sm.png');
		font-size: 12px;
	}
	main.careers {
		width: 65%;
	}
	thead tr th {
		width: 20%;
		font-weight: 400;
	}

	thead tr th:first-child {
		width: 50%;
	}
	tbody tr td p {
	text-align: justify;
	padding-right: 5%;
	}
	img.logo-img {
		margin-top: 5%;
		margin-left: 20%;
		margin-bottom: 5%;
	}
	article div.wpcf7 {
		background: #EEE;
		padding: 20px;
	}
	p {
		font-size: 12px;
	}
	ul#menu-careers-menu li {
		background-image: url('img/button.png');
		background-size: 95% 95%;
		background-repeat: no-repeat;
		width: 140px;
		height: 40px;
		text-decoration: none;
		list-style-type: none;
		text-align: center;
		display: inline-block;
		line-height: 34px;
		margin: 20px 0 0 0;
	}
	div.logo.contact {
	width: 270px;
	margin: auto;
	}
	div.logo img {
		width: 450px;
	}
	aside.careers {
		display: block;
	}
	thead {
		display: table-header-group;
	}
	tbody tr td{
		width: inherit;
	}
	table {
		width: 90%;
	}
	tbody tr td a {
	min-height: 100px;
	}	
	div.menu.contact {
		display: block;
	}
	article.contact {
		width: 35%;
	}
		td p.button {
		margin: 0;
	}
tbody tr.slide td a{

    min-height: 1px;
	}





    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {

	div.menu ul {
		margin-top: 10%;
	}
	div.menu ul li {
		width: 350px;
		height: 70px;
		line-height: 60px;
	}
	div.menu ul li a {
		font-size: 28px;
	}
	aside.contact {
		margin-top: 3%;
	}
	article.contact {
		margin-top: 3%;
		margin-left: 1%;
	}
	h1.contact {
		font-size: 26px;
	}
	h1.careers {
	font-size: 18px;
	}
	footer.footer {
	   height:70px;
	   background-image: url('img/lines-sm.png');
	   background-size: 90px 20px;
	   line-height: 70px;
	}
	footer.footer p {
		font-size: 12px;
		margin-right: 15%;
	}
	body {
		background-size: 90px 20px;
		background-image: url('img/lines-sm.png');
		font-size: 12px;
	}
	main.careers {
		width: 65%;
	}
	thead tr th {
		width: 20%;
		font-weight: 400;
	}

	thead tr th:first-child {
		width: 50%;
	}
	tbody tr td p {
	text-align: justify;
	padding-right: 5%;
	width: 100% !important;
	}
	img.logo-img {
		margin-top: 5%;
		margin-left: 20%;
		margin-bottom: 5%;
	}
	article div.wpcf7 {
		background: #EEE;
		padding: 20px;
	}
	p {
		font-size: 12px;
	}
	ul#menu-careers-menu li {
		background-image: url('img/button.png');
		background-size: 95% 95%;
		background-repeat: no-repeat;
		width: 160px;
		height: 40px;
		text-decoration: none;
		list-style-type: none;
		text-align: center;
		display: inline-block;
		line-height: 34px;
		margin: 20px 0 0 0;
	}
	div.logo.contact {
	width: 300px;
	margin: auto;
}
div.logo img {
	width: 600px;
}
	ul#menu-contact-menu {
		padding-left: 35%;
	}
		td p.button {
		margin: 0;
	}
tbody tr.slide td a{

    min-height: 1px;
	}

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

	div.menu ul {
		margin-top: 10%;
	}
	div.menu ul li {
		width: 350px;
		height: 70px;
		line-height: 60px;
	}
	div.menu ul li a {
		font-size: 28px;
	}
	aside.contact {
		margin-top: 2%;
	}
	article.contact {
		margin-top: 4%;
		margin-left: 1%;
	}
	h1.contact {
		font-size: 26px;
	}
	h1.careers {
	font-size: 22px;
	}
	footer.footer {
	   height:70px;
	   background-image: url('img/lines-med.png');
	   background-size: 114px 20px;
	   line-height: 70px;
	}
	footer.footer p {
		font-size: 14px;
		margin-right: 15%;
	}
	body {
		background-size: 114px 20px;
		background-image: url('img/lines-med.png');
		font-size: 14px;
	}
	main.careers {
		width: 68%;
	}
	thead tr th {
		width: 18%;
		font-weight: 400;
	}

	thead tr th:first-child {
		width: 54%;
	}
	tbody tr td p {
	text-align: justify;
	padding-right: 5%;
	width: 100% !important;
	}
	img.logo-img {
		margin-top: 5%;
		margin-left: 20%;
		margin-bottom: 5%;
	}
	article div.wpcf7 {
		background: #EEE;
		padding: 20px;
	}
	p {
		font-size: 14px;
	}
	ul#menu-careers-menu li {
	background-image: url('img/button.png');
	background-size: 95% 95%;
	background-repeat: no-repeat;
	width: 200px;
	height: 40px;
	text-decoration: none;
	list-style-type: none;
	text-align: center;
	display: inline-block;
	line-height: 34px;
	margin: 20px 0 0 0;
	}
	div.logo.contact {
	width: 400px;
	margin: auto;
	}
	div.logo img {
		width: 600px;
	}
	ul#menu-contact-menu {
		padding-left: 35%;
	}
	td p.button {
		margin: 0;
	}
tbody tr.slide td a{

    min-height: 1px;
	}

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1500px) {

	form.wpcf7-form p{
	margin-bottom: 18px;
	margin-top: 18px;
	}

	div.menu ul {
		margin-top: 13%;
		text-align: center;
	}
	div.menu ul li {
		background-image: url('img/button.png');
		background-size: 95% 95%;
		background-repeat: no-repeat;
		width: 500px;
		height: 90px;
		text-decoration: none;
		list-style-type: none;
		text-align: center;
		display: inline-block;
		line-height: 80px;
	}
	div.menu ul li a {
		font-size: 36px;
		font-family: 'Open Sans', Arial, sans-serif;
		color: #fff;
		font-weight: 500;
	}
	div.menu.contact ul li {
		width: 218px;
		height: 55px;
		line-height: 40px;
		background-size: 100%;
	}
	div.menu.contact ul li a {
		font-size: 16px;
	}
	aside.contact {
			margin-top: 13%;
		}
	article.contact {
			margin-top: 16%;
		}
	h1.contact {
		font-size: 26px;
	}
	h1.careers {
		font-size: 22px;
	}
	footer.footer {
	   position:fixed;
	   left:0px;
	   bottom:0px;
	   height:100px;
	   width:100%;
	   background:#727374;
	   background-image: url('img/lines.png');
	   background-repeat: repeat-y;
	   background-position: 95% 0%;
	   background-size: 142px 20px;
	   line-height: 100px;
	}
	footer.footer p {
		font-size: 22px;
		color: #fff;
		text-align: right;
		margin-right: 15%;
		margin-top: 0;
		margin-bottom: 0;
		font-family: 'Open Sans', Arial, sans-serif;
	}
	body {
			background-size: 142px 20px;
			background-image: url('img/lines.png');
			font-size: 14px;
	}	
	main.careers {
			width: 80%;
		}
	thead tr th {
		width: 13%;
		font-weight: 400;
	}

	thead tr th:first-child {
		width: 54%;
	}
	tbody tr td p {
		text-align: justify;
		padding-right: 10%;
	}
	img.logo-img {
		margin-top: 5%;
		margin-left: 10%;
		margin-bottom: 5%;
	}
	article div.wpcf7 {
		background: #EEE;
		padding: 20px;
	}
	p {
		font-size: 14px;
	}
	ul#menu-careers-menu li {
	background-image: url('img/button.png');
	background-size: 95% 95%;
	background-repeat: no-repeat;
	width: 200px;
	height: 40px;
	text-decoration: none;
	list-style-type: none;
	text-align: center;
	display: inline-block;
	line-height: 34px;
	margin: 20px 0 0 0;
	}
	div.logo.contact {
	width: 400px;
	margin: auto;
}
div.logo img {
	width: 600px;
}

}